--ABS-95414
-----------------------ERP_O_PURCHASEORDERLINE
ALTER TABLE ERP_O_PURCHASEORDERLINE ADD (SUPPLIERPRODUCTDESCRIPTION VARCHAR2(50) NULL,
										 PRODUCTDESCRIPTION VARCHAR2(30) NULL,
										 LEGACYPRODUCTCODE VARCHAR2(12) NULL);
